
.dropdown-menu {
	list-style:none;
	position:relative;
	padding:0; margin:0;
	z-index:9999;
}

.dropdown-menu ul {
	padding:0; margin:0;
}

.dropdown-menu  {

}

.dropdown-menu li {
	display:block;
	position:relative;
	padding:0; margin:0;
	margin-right:11px;
	border:none;
	padding-bottom:10px!important;
}

.dropdown-menu li a {
	display:block;
	font-weight:normal;
	text-decoration:none;
}

.dropdown-menu .dropdown {
	width:120px;
	float:left;
	position:absolute;
	border-top:2px solid #e7e7ea;
	margin-top:8px;
	left:-999em;
	text-align:left;
	background:url('../images/bg-page-options.png') no-repeat left bottom;
}



.dropdown-menu li:hover .dropdown, .dropdown-menu li.focus .dropdown  {
	left:20px;
}

.dropdown-menu .dropdown li {
	width:100%;
}

.dropdown-menu .dropdown a:link, 
.dropdown-menu .dropdown a:active, 
.dropdown-menu .dropdown a:visited {} 
.dropdown-menu .dropdown a:hover {

}

.dropdown-menu li ul {
	list-style:none;
	position:relative;
}

.dropdown-menu li ul li {
	position:relative;
	padding:4px 0 4px 0!important;	
	margin:0!important;	
	background:none!important;
	text-align:left;
	border:none!important;
}

.dropdown-menu li ul li a {	
	margin-left:10px!important;
}

.dropdown-menu li ul li a:hover {
	text-decoration:underline;
}
